burn_classes:
  unburned: 157371
  low: 15449
  moderate: 14691
  high: 243
emampr_landcover_vote_2017:
  52: 168789
  42: 46737
  41: 5457
  95: 3703
  43: 1826
  90: 706
  11: 603
  31: 301
  23: 170
  81: 105
  24: 22
  22: 1
soil_textures:
  clay loam: 227624
  silt loam: 796
